<?php

namespace App\Models;

use App\Models\Passenger;
use Illuminate\Database\Eloquent\Model;

class Country extends Model
{
    protected $guarded = [];

    public function passengers()
    {
        return $this->hasMany(Passenger::class, 'nationality_id');
    }
}
